<?php
$koneksi = mysqli_connect(
    "localhost",
    "bdgmrepl_nings",
    "@iemanemaximury8209",
    "bdgmrepl_nings"
);

if (!$koneksi) {
    die("Koneksi database gagal: " . mysqli_connect_error());
}
?>